/*
 * DateFormatException.java
 * 
 * Author: http://www.hrtdotnet.jp/
 * 
 */
package jp.hrtdotnet.java.lang;

/**
 * 日付の形式不正例外です。
 * @version 2.0
 * @author hrtdotnet.jp
 * <br />http://www.hrtdotnet.jp/
 * @since 2.0
 */
public class DateFormatException extends IllegalArgumentException {

    private static final long serialVersionUID = 2313402405028012472L;

    /**
     * コンストラクタ。
     */
    public DateFormatException() {
        super();
    }

    /**
     * コンストラクタ。
     * @param message メッセージ
     */
    public DateFormatException(String message) {
        super(message);
    }
}
